Sign in to follow this  
ankhd

Should I install the April 2007 SDK

Recommended Posts

If you already have a project under-way, then only you can decide if it would be a good idea to install a newer SDK. Plus, you haven't given any details on what you are doing and why you think a newer SDK would "bun things up".

As for April 2007, why not get June 2007 instead?

Regards,
ViLiO

Share this post


Link to post
Share on other sites
What SDK do you currently have? I usually upgrade to the latest SDK when it comes out, since it means there's lots of little changes as supposed to upgrading once a year or so, which could cause all sorts of problems.

I also like to keep up to date so others can compile my code more easily.

And what ViLiO said; the June SDK is out now.

Share this post


Link to post
Share on other sites
Hi all thanks, I'll go with Evil Steve's Idea.
do I need to uninstall the one I have it's the later 2006 SDK.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this